SU2 - Open-Source CFD code

Open-source suite for Partial Differential Equation (PDE) analysis and
PDE-constrained optimization problems. Designed with Computational
Fluid Dynamics (CFD) and aerodynamic shape optimization in mind, but
extensible to arbitrary sets of governing equations such as potential
flow, elasticity, electrodynamics, chemically-reacting flows, and many
others. Under active development by individuals all around the world
on GitHub and is released under an open-source license.

Builds parallel version by default.
For serial version, delete the following configuration lines from
su2.Slackbuild script:

--enable-mpi
--with-cxx=/usr/bin/mpicxx
--with-cc=/usr/bin/mpicc

and then no need for mpich / openmpi.
